<bugID>337320<Summary>Session-restore service causes Ts regression</Summary><Description>The amount is unspecified, as there were so many check-ins prior to freeze for Fx2A2.

A patch yesterday seemed to reduce Ts substantially on Mac/Linux but not Windows. Currently investigating why.</Description></bugID>